@charset "utf-8";
/* CSS Document */
 body {
     top:0;
     bottom:0;
     left:0;
     right:0;
     margin:auto;
     padding:0;
     background:#fff;
     color:#000;
     text-align:center;
     -webkit-font-smoothing: antialiased;
     -moz-font-smoothing: antialiased;
     font-smoothing: antialiased;
     font-family: 'SF Pro Text';
     font-weight:normal;
}
 div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {
     margin:0;
     padding:0;
}
 header, section, footer, aside, nav, main, article, figure {
     display: block;
}
 table, tr, td {
     border:0;
}
 a{
     outline: none;
     color:#333;
     text-decoration:none;
}
 a:hover {
     outline: none;
     text-decoration:none;
}
 img {
     border:none;
}
 li {
     list-style:none;
}
 *{
     box-sizing:border-box;
}
 .clearall{
     clear:both;
     font-size:1px;
     line-height:1px;
     height:1px;
}
 @font-face{
     font-family: 'SF Pro Text';
     src: url('../../fonts/SFProText-Bold.woff2') format('woff2'), url('../../fonts/SFProText-Bold.woff') format('woff');
     font-weight: bold;
     font-style: normal;
     font-display: swap;
}
 @font-face{
     font-family: 'SF Pro Text';
     src: url('../../fonts/SFProText-Semibold.woff2') format('woff2'), url('../../fonts/SFProText-Semibold.woff') format('woff');
     font-weight: 600;
     font-style: normal;
     font-display: swap;
}
 @font-face{
     font-family: 'SF Pro Text';
     src: url('../../fonts/SFProText-Regular.woff2') format('woff2'), url('../../fonts/SFProText-Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}
 @font-face{
     font-family: 'SF Pro Text';
     src: url('../../fonts/SFProText-Medium.woff2') format('woff2'), url('../../fonts/SFProText-Medium.woff') format('woff');
     font-weight: 500;
     font-style: normal;
     font-display: swap;
}
/* @font-face{
     font-family: 'SF Pro Text';
     src: url('SFProText-Light.woff2') format('woff2'), url('SFProText-Light.woff') format('woff');
     font-weight: 300;
     font-style: normal;
     font-display: swap;
}
 */
 @font-face{
     font-family: 'SF Pro Text';
     src: url('../../fonts/SFProText-Heavy.woff2') format('woff2'), url('../../fonts/SFProText-Heavy.woff') format('woff');
     font-weight: 900;
     font-style: normal;
     font-display: swap;
}
/*----------------------- MAIN CSS START ------------------------*/
 .container{
     width:1170px;
     margin:0 auto;
     padding:0;
     position:relative;
}
/*----------------------- Top Section ------------------------*/
 .top-caption{
     float:left;
     width:100%;
     background:#000000;
     height:34px;
     position:relative;
     overflow:hidden;
}
 .caption{
     position:absolute;
     left:0;
     width:100%;
     padding-top:7px;
}
 .caption-txt{
     color:#ffffff;
     font-size:18px;
     line-height:20px;
     letter-spacing:0.5px;
     white-space: nowrap;
}
 .caption-txt span{
     color:#fff17e;
     font-weight:600;
}
 .up-log-sec{
     float:left;
     width:100%;
     padding:15px 0;
}
 .up1-log{
     display:inline-block;
     vertical-align:top;
}
 .up-step-sec{
     float:left;
     width:100%;
}
 .up-step-sec-inr{
     display: inline-block;
     vertical-align: top;
     width: 100%;
     max-width: 935px;
     border-top: 1px solid #e3e3e3;
     padding: 14px 0 20px;
}
 ul.step-lst{
     display:inline-block;
     vertical-align:middle;
     width:100%;
}
 ul.step-lst li{
     float:left;
     width:33.3%;
     position:relative;
}
 ul.step-lst li p{
     display:inline-block;
     vertical-align:middle;
     width:calc(100% - 100px);
     text-align:left;
     position:relative;
     font-size:18px;
     line-height:22px;
     color:#bdbdbd;
     font-weight:500;
}
 ul.step-lst li.active p{
     color:#000;
}
 .step-tk{
     display:inline-block;
     vertical-align:middle;
     margin-right:5px;
}
/*----------------------- Banner Section ------------------------*/
 .up-bnr-sec{
     float:left;
     width:100%;
     background:#f5f5f5;
     height:366px;
     overflow:hidden;
}
 .up-bnr-inr{
     float: left;
     width: 60%;
     text-align: left;
     margin-top: 75px;
}
 .up-bnr-hd{
     float:left;
     width:100%;
     font-size:44px;
     line-height:52px;
     color:#000;
     letter-spacing:0.5px;
     font-weight:700;
}
 .up-bnr-para{
     float:left;
     width:100%;
     font-size:25px;
     line-height:32px;
     color:#000;
     font-weight:500;
     letter-spacing:0.5px;
     margin-top:28px;
}
 .up-bnr-prd{
     position:absolute;
     right:-140px;
     top:0;
}
/*----------------------- Upsell Section1 ------------------------*/
 .up-section1{
     float:left;
     width:100%;
     background:#fff;
     padding:50px 0 65px;
}
 .prod-dtls1-slide{
     float:left;
     width:46%;
     position:relative;
}
 .prod-lft-list{
     float:left;
     width:100%;
     margin-top:20px;
}
 .prod-lft-list li{
     float:left;
     width:33.33%;
     text-align:center;
     margin-top:30px;
}
 .prod-lft-list li img{
     margin:0 auto 0;
     display:block;
     max-width:100%;
}
 .prod-lft-seal{
     width:100%;
     margin-top:100px;
     padding:0 20px 35px;
}
 .s1-bnr-img{
     margin:35px auto 0;
     display:block;
     max-width:100%;
}
/*============RIGHT============*/
 .prodDtls1-rght{
     float:right;
     width:50%;
     text-align:left;
}
 .prod-name{
    /* float:left;
     */
     width:100%;
     font-size:17px;
     line-height:18px;
     color:#000;
     letter-spacing:0.5px;
}
 .prod-name span{
     font-weight:600;
}
 .prod-caption{
     float:left;
     width:100%;
     font-size:20px;
     line-height:22px;
     color:#000;
     letter-spacing:0.5px;
     margin-top:25px;
}
 .prod-heading{
     float:left;
     width:100%;
     font-size:45px;
     line-height:45px;
     color:#000;
     letter-spacing:0.5px;
     font-weight:900;
     margin-top:5px;
}
 .prd-rat{
     float: left;
     width: 100%;
     font-size: 16px;
     line-height: 17px;
     color: #4b4b4b;
     margin-top: 17px;
     letter-spacing:0.5px;
     border-bottom:1px solid #e1e1e1;
     padding-bottom:16px;
}
 .prd-rat img{
     display: inline-block;
     vertical-align: middle;
     margin: -4px 3px 0 0;
}
 .prd-rat p{
     display: inline-block;
     vertical-align: middle;
}
 .prd-rat p img{
     margin: -2px 3px 1px -1px;
}
 .prd-rat p span{
     font-weight:600;
     color:#ff0000;
}
 .prod-desc{
     float:left;
     width:100%;
     font-size:17px;
     line-height:23px;
     color:#000;
     letter-spacing:0.5px;
     margin-top:14px;
}
 .prod-prcBox{
     float:left;
     width:100%;
     margin-top:25px;
     border-bottom:1px solid #e1e1e1;
     padding-bottom:20px;
}
 .reg-prc{
     float:left;
     width:100%;
     font-size:20px;
     line-height:22px;
     color:#ff0000;
     letter-spacing:0.5px;
     font-weight:500;
}
 .reg-prc span{
     color:#000;
     position:relative;
}
 .strike:before{
     content: '';
     position: absolute;
     left: -3px;
     right: -3px;
     height: 1px;
     background: #F00;
     top: 15px;
     transform: rotate(-9deg);
     -webkit-transform: rotate(-9deg);
}
 .today-prc{
     float:left;
     width:100%;
     font-size:30px;
     line-height:32px;
     color:#000;
     letter-spacing:0.5px;
     font-weight:bold;
     margin-top:8px;
}
 .save-prc{
     float:left;
     width:100%;
     font-size:20px;
     line-height:22px;
     color:#1a9809;
     letter-spacing:0.5px;
     font-weight:bold;
     margin-top:12px;
}
.select-txt {
    float: left;
    width: 100%;
    font-size: 17px;
    line-height: 22px;
    color: #000;
    letter-spacing: 0.5px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: -10px;
    text-align: left;
}
 .color-list{
     float:left;
     margin:15px 0;
}
 .color-list li{
     float:left;
     width:40px;
     height:40px;
     border-radius:5px;
     border:1px solid #dadada;
     margin-right:10px;
     cursor:pointer;
}
 .color-1{
     background:#ffa500;
}
 .color-2{
     background:#ff0000;
}
 .color-3{
     background:#69cdff;
}
 .color-4{
     background:#008000;
}
 .color-5{
     background:#800080;
}
 .color-6{
     background:#ffc0cb;
}
 .color-7{
     background:#fff;
}
 .select-color-box{
     float:left;
     width:100%;
     position:relative;
     margin-top:10px;
}
 .color-chooseHdng{
     float: left;
     width: 100%;
     font-size: 17px;
     font-weight:500;
     line-height:36px;
     color: #000000;
     text-align: left;
    /* padding:5px 20px 8px 15px;
     */
     border: 1px solid #dcdcdc;
     border-radius:3px;
     margin-top:5px;
     position:relative;
     cursor:pointer;
     background:url(../images/d-arw.png) no-repeat 96% center #fff;
}
 .color-chooseHdng span{
     display:inline-block;
     vertical-align:middle;
     width: 30px;
     height: 30px;
     border-radius: 5px;
    /* margin-right:10px;
     */
     margin: 0 10px 3px 5px;
}
 .color-drower{
     float: left;
     width: 100%;
     position: absolute;
     top: 52px;
     z-index: 2;
     background: #fff;
     border: 1px solid #ddd;
     border-bottom:none;
     border-top: none;
     box-shadow:rgb(0 0 0 / 60%) 0px 25px 20px -20px;
     -webkit-box-shadow:rgb(0 0 0 / 60%) 0px 25px 20px -20px;
}
 ul.colorname-list{
     float: left;
     width: 100%;
}
 ul.colorname-list li{
     float: left;
     width: 100%;
     font-size: 17px;
     line-height:36px;
     color: #000000;
     text-align: left;
     padding:5px 20px 5px 15px;
     position:relative;
     cursor:pointer;
     border-bottom: 1px solid #dcdcdc;
}
 ul.colorname-list li:hover{
     background:#ededed;
}
 ul.colorname-list li span{
     display:inline-block;
     vertical-align:middle;
     width: 30px;
     height: 30px;
     border-radius: 5px;
     margin-right:10px;
}
 .colr1 span{
     background: #ffa500;
}
 .colr2 span{
     background: #ff0000;
}
 .colr3 span{
     background: #69cdff;
     border: 1px solid #69cdff;
}
 .colr4 span{
     background: #008000;
     border: 1px solid #008000;
}
 .colr5 span{
     background: #800080;
     border: 1px solid #800080;
}
 .colr6 span{
     background: #ffc0cb;
     border: 1px solid #ffc0cb;
}
 .colr7 span{
     background: #ffffff;
     border: 1px solid #505050;
}
 .quantityBox{
     float:left;
     width:100%;
     margin-top:25px;
}
 .select-quty{
     display:inline-block;
     vertical-align:middle;
     font-size:20px;
     line-height:22px;
     color:#000;
     letter-spacing:0.5px;
     font-weight:600;
     margin-right:30px;
}
.quantity-controls {
    display: flex;
    vertical-align: middle;
    width: 150px;
    background: #f4f4f4;
    border-radius: 5px;
    overflow: hidden;
    padding: 6px 0;
    align-items: center;
    margin-left: auto;
}
.qtyBtn {
    width: 46px;
    height: 45px;
    color: #424242;
    background: #f4f4f4;
    line-height: 1;
    text-align: center;
    font-size: 20px;
    border: none;
    outline: none;
    cursor: pointer;
    font-family: 'SF Pro Text';
    font-weight: bold;
    -webkit-appearance: none;
    padding: 0;
}
 .quantity-selector{
     float: left;
     width: 58px;
     height: 45px;
     background: #f4f4f4;
     border: none;
     outline: none;
     border-left: 1px solid #e1e1e1;
     border-right: 1px solid #e1e1e1;
     text-align: center;
     font-size: 18px;
     font-family: 'SF Pro Text';
     font-weight: bold;
     color: #585757;
     -webkit-appearance: none;
     border-radius: 0;
}
 .btnBlk{
     display:inline-block;
     vertical-align:top;
     width:100%;
     max-width:100%;
     text-align:center;
     margin-top:35px;
}
 a.cart-btn{
     float:left;
     width: 100%;
     background:#1cb02a;
     text-align:center;
     height:80px;
     color: #ffffff;
     font-size: 30px;
     line-height: 80px;
     position: relative;
     font-weight:bold;
     border-radius:7px;
     letter-spacing:0.5px;
}
 .mbg-txt{
     float: left;
     width: 100%;
     position: relative;
     color: #323131;
     font-size: 16px;
     margin-top: 8px;
}
 .mbg-txt:before, .mbg-txt:after{
     content: '';
     position: absolute;
     top: 12px;
     height: 1px;
     background: #adaea8;
     left: 0;
     right:0;
}
 .mbg-txt span{
     background:#fff;
     position:relative;
     z-index:1;
     padding:0 15px;
}
 .faq-container{
     float: left;
     width: 100%;
     text-align: left;
     margin-top: 40px;
}
 .up-slide-dwn{
     float:left;
     width:100%;
     margin-bottom:12px;
}
 .accordion{
     float: left;
     width: 100%;
     text-align: left;
     background: url(../images/close-btn.png) no-repeat 97% center;
     padding: 5px 20px 18px 0;
     font-size: 22px;
     line-height: 26px;
     color: #000;
     font-weight: 500;
     border-bottom:1px solid #e1e1e1;
     letter-spacing:0.5px;
     cursor: pointer;
}
 .acdn-heading.accordion-open{
     background: url(../images/open-btn.png) no-repeat 97% center;
     border:1px solid #e1e1e1;
     border-radius:12px 12px 0 0;
     padding-left: 20px;
     border-bottom:none;
     padding-top:15px;
}
 .acdn-content{
     float: left;
     width: 100%;
     border:1px solid #e1e1e1;
     padding: 18px 10px 25px 20px;
     border-radius:0 0 12px 12px;
}
 .faq-txt{
     float:left;
     width:100%;
     font-size: 17px;
     line-height: 26px;
     color: #000;
     letter-spacing:0.3px;
}
 .faq-list{
     float:left;
     width:100%;
     text-align:left;
     margin-top:15px;
}
 .faq-list li{
     background:url(../images/faq-tike.png) no-repeat left 5px;
     float:left;
     width:100%;
     text-align:left;
     font-size:17px;
     line-height:21px;
     color:#000;
     font-weight:500;
     letter-spacing:0.5px;
     padding-left:40px;
     margin-top:12px;
}
 .offerBox{
     float:left;
     width:100%;
     text-align:center;
     background:#fffbe6;
     border:1px solid #efdeb6;
     border-radius:12px;
     padding:22px 22px 30px;
     margin-top:12px;
}
 .offer-head{
     float:left;
     width:100%;
     font-size: 22px;
     line-height: 30px;
     color: #000;
     letter-spacing:0.5px;
     font-weight:bold;
}
 .offer-para{
     float:left;
     width:100%;
     font-size: 20px;
     line-height:26px;
     color: #000;
     letter-spacing:0.5px;
     margin-top:20px;
}
 .offerBox .btnBlk{
     margin-top:20px;
}
 a.no-txt{
     float:left;
     width:100%;
     font-size: 16px;
     line-height:20px;
     color: #323131;
     letter-spacing:0.5px;
     text-decoration:underline;
     margin-top:10px;
}
 .counter-box{
     display: inline-block;
     vertical-align: top;
     max-width: 100%;
     width: 306px;
     margin-top: 22px;
}
 .counter-box p{
     float:left;
     width:100%;
     color:#292929;
     font-size:20px;
     font-weight:500;
     letter-spacing:0.5px;
}
 #clockdiv, #clockdiv2{
     float:left;
     width:100%;
     margin-top:12px;
}
 #clockdiv > div, #clockdiv2 > div{
     float:left;
     width:26%;
}
 #clockdiv p, #clockdiv2 p{
     float:left;
     width:11%;
     color:#000;
     font-size:24px;
     text-align:center;
     font-weight:bold;
}
 #clockdiv div > span, #clockdiv2 div > span{
     float:left;
     width:100%;
     border-radius: 3px;
     background: #1b1b1b;
     padding:8px 0 9px 0;
     text-align:center;
     color:#fff;
     font-size:22px;
     line-height:22px;
     font-weight:bold;
     letter-spacing:4px;
}
 .smalltext{
     float:left;
     width:100%;
     font-size: 14px;
     text-transform:uppercase;
     color:#000;
     text-align:center;
     font-weight:500;
     margin-top:2px;
}
/*----------------------- Upsell Section2 ------------------------*/
 .up-section2{
     float:left;
     width:100%;
     background:#f5f5f5;
     padding:60px 0 70px;
}
 .common-heading{
     float:left;
     width:100%;
     font-size: 35px;
     line-height:45px;
     color:#000;
     letter-spacing:0.5px;
     font-weight:bold;
}
 .testi-sec{
     float: left;
     width: 100%;
     margin-top: 40px;
     padding: 0 45px;
}
 .testi-row{
     float:left;
     width:100%;
     text-align:left;
     padding:0 0 35px;
     margin:20px 0;
     border-bottom:1px solid #d7d7d7;
}
 .testi-row:last-child{
     border:none;
     padding-bottom:0;
     margin-bottom:0;
}
 .testi-row-lft{
     display: inline-block;
     vertical-align:top;
     width:260px;
     padding-right:15px;
}
 .testi-lft-abt{
     float: left;
     width: 100%;
     padding: 16px 0 16px 90px;
     position: relative;
}
 .testi-pics{
     position: absolute;
     left: 0;
     top: 7px;
     width:70px;
     height:70px;
     background: #f7931e;
     border-radius: 50%;
     overflow: hidden;
     color: #fff;
     font-size: 26px;
     line-height:70px;
     text-align: center;
}
 .t-name{
     font-size:18px;
     line-height:22px;
     color:#010101;
}
 .t-vryfd{
     font-size:16px;
     line-height:16px;
     color:#518508;
     margin-top:10px;
}
 .t-vryfd img{
     display:inline-block;
     vertical-align:middle;
     margin:-6px 2px 0 0;
}
 .test-prod{
     float: left;
     width: 100%;
     position: relative;
     text-align: left;
     margin-top: 15px;
     padding: 20px 0 20px 90px;
     border-top: 1px solid #cecece;
}
 .test-prod-txt{
     float: left;
     width: 100%;
     font-size: 15px;
     line-height: 20px;
     color: #000;
     margin-top: 9px;
     letter-spacing: 0.3px;
}
 .test-prod-txt span{
     color:#000;
}
 .t-prod-dv{
     position: absolute;
     left: 0;
     top: 15px;
     border: 1px solid #bcc1cd;
     border-radius: 6px;
     width: 70px;
     height: 70px;
     line-height: 63px;
     padding: 1px 1px;
     text-align: center;
}
 .t-prod-dv img{
     display:inline-block;
     vertical-align:middle;
     max-width:100%;
     border-radius:5px;
}
 .testi-row-rght{
     display: inline-block;
     vertical-align: top;
     width:calc(100% - 270px);
     padding:15px 0 15px 30px;
     border-left:1px solid #d7d7d7;
}
 .testi-row-rght span{
     float:left;
     width:100%;
     font-size:20px;
     line-height:22px;
     color:#000000;
     font-weight:bold;
     letter-spacing:0.5px;
}
 .t-star{
     float:left;
     margin-top:12px;
}
 .testi-paragraph{
     float: left;
     width: 100%;
     font-size: 17px;
     line-height: 26px;
     color: #000000;
     letter-spacing:0.5px;
     margin-top: 30px;
}
/*----------------------- Upsell Section3 ------------------------*/
 .up-section3{
     float:left;
     width:100%;
     background:#fff;
     padding:60px 0 70px;
}
 .sec3-cont{
     float:left;
     width:50%;
     text-align:left;
}
 .s3-para{
     float: left;
     width: 100%;
     font-size: 20px;
     line-height: 28px;
     color: #000000;
     letter-spacing:0.5px;
     font-weight:600;
     margin-top: 7px;
}
 .s3-list{
     float:left;
     width:100%;
     text-align:left;
     margin-top:15px;
}
 .s3-list li{
     background:url(../images/faq-tike.png) no-repeat left 5px;
     float:left;
     width:100%;
     text-align:left;
     font-size:17px;
     line-height:21px;
     color:#000;
     font-weight:500;
     letter-spacing:0.5px;
     padding-left:40px;
     margin-top:12px;
}
 .up-section3 .offerBox{
     margin-top:30px;
}
 .s3-ppl-img{
     float:right;
     margin-top:30px;
     max-width:100%;
}
/*----------------------- Footer ------------------------*/
 .footer{
     float:left;
     width:100%;
     padding:40px 0;
     text-align:center;
     border-top:1px solid #ddd;
}
 .ftr-txt1{
     float:left;
     width:100%;
     font-size:17px;
     line-height:22px;
     color:#000000;
     margin:5px 0;
     letter-spacing:0.5px;
}
 .ftr-txt1 a{
     color:#000;
     padding:0 3px;
}
 .faq_sections_tot .container{
     width: 100%;
}
/*----------------------- MEDIA CSS ------------------------*/
 .fl{
     float:left;
}
 .fr{
     float:right;
}
 .for-mob, .for-tab{
     display:none;
}
 @media only screen and (max-width:1187px){
     .container{
         width:1000px;
    }
     .up-bnr-sec{
         height:326px;
    }
     .up-bnr-inr{
         width:65%;
         margin-top:60px;
    }
     .up-bnr-hd{
         font-size:40px;
         line-height:48px;
    }
     .up-bnr-para{
         font-size:22px;
         line-height:30px;
    }
     .up-bnr-prd{
         width:480px;
    }
     .prd-rat{
         font-size:13px;
    }
     .sec3-cont{
         width:54%;
    }
     .s3-ppl-img{
         width:430px;
    }
     a.no-txt{
         font-size:15px;
    }
     .testi-sec{
         padding:0 20px;
    }
}
 @media only screen and (max-width:1021px){
     .container{
         width:750px;
    }
     .for-tab{
         display:block;
    }
     .for-desk{
         display:none;
    }
     ul.step-lst li p{
         font-size:19px;
    }
     .up-bnr-sec{
         height: 270px;
    }
     .up-bnr-inr{
         margin-top:50px;
    }
     .up-bnr-hd{
         font-size: 30px;
         line-height: 40px;
    }
     .up-bnr-para{
         font-size: 18px;
         line-height: 28px;
         margin-top: 20px;
    }
     .up-bnr-prd{
         width: 262px;
         top: 46px;
         right: 0;
    }
     .prod-dtls1-slide{
         width:40%;
    }
     .prodDtls1-rght{
         width:56%;
    }
     .prod-heading{
         font-size:36px;
         line-height:36px;
    }
     .prd-rat{
         font-size: 12px;
         letter-spacing: 0.2px;
    }
     .prd-rat img{
         margin: -3px 2px 0 0;
         width: 60px;
    }
     .prd-rat p img{
         width:14px;
         margin:-3px 2px 1px -1px;
    }
     .prod-desc{
         font-size:16px;
         line-height:22px;
    }
     .select-quty{
         margin-right:10px;
    }
     a.cart-btn{
         height: 65px;
         font-size: 26px;
         line-height: 65px;
    }
     .common-heading{
         font-size:30px;
         line-height:40px;
    }
     .s3-para{
         font-size:18px;
         line-height:26px;
    }
     .s3-ppl-img{
         width: 320px;
    }
     .offer-para{
         font-size:18px;
         line-height:26px;
    }
     .testi-sec{
         padding:0;
    }
}
 @media only screen and (max-width:767px){
     .container{
         width:100%;
         padding:0 10px;
         max-width:600px;
         box-sizing:border-box;
    }
     .for-mob{
         display:block;
    }
     .hide-mob{
         display:none;
    }
     .up-step-sec-inr{
         padding:8px 0 12px;
    }
     .step-tk, ul.step-lst li p span{
         display:none;
    }
     ul.step-lst li{
         float:none;
         display:inline-block;
         vertical-align:top;
         margin:0 10px;
         width:auto;
    }
     ul.step-lst li:after{
         content: '';
         background: url(../images/step-point.png) right center no-repeat;
         width: 7px;
         height: 11px;
         position: absolute;
         right: -17px;
         top: 8px;
    }
     ul.step-lst li:last-child:after{
         display:none;
    }
     ul.step-lst li p{
         width:100%;
         font-size:14px;
         line-height:20px;
    }
     .up-bnr-sec{
         height:auto;
         padding:15px 0 0;
    }
     .up-bnr-inr{
         width:100%;
         text-align:center;
         margin-top:0;
    }
     .up-bnr-hd{
         font-size: 24px;
         line-height: 34px;
    }
     .up-bnr-para{
         font-size: 17px;
         line-height: 25px;
         margin-top: 10px;
    }
     .up-bnr-prd-mob{
         margin:15px auto 0;
         display:block;
         max-width:80%;
    }
     .up-section1{
         padding:10px 0 35px;
    }
     .prod-dtls1-slide{
         width:100%;
    }
     .prodDtls1-rght{
         width:100%;
    }
     .prod-name{
         font-size:16px;
         line-height:16px;
         display:none;
    }
     .prod-caption{
         font-size:16px;
         line-height:20px;
         margin-top:15px;
    }
     .prod-heading{
         font-size: 30px;
         line-height: 32px;
    }
     .prd-rat{
         border:none;
         padding:0;
         font-size:14px;
         margin-top:10px;
    }
     .prd-rat img{
         margin: -5px 2px 0 0;
         width: 70px;
    }
     .s1-bnr-img{
         margin: 25px auto 0;
    }
     .prod-desc{
         margin-top:25px;
    }
     .prod-prcBox{
         margin-top:20px;
    }
     .today-prc{
         font-size:26px;
         line-height:28px;
    }
     .save-prc{
         margin-top:8px;
    }
     .quantityBox{
         margin-top:20px;
    }
     .select-quty{
         font-size:18px;
         line-height:20px;
         margin-right:5px;
    }
     .quantity-controls{
         width:140px;
    }
    .qtyBtn {
        line-height: 1;
    }
     .quantity-selector{
         width:50px;
         height:35px;
    }
     .color-list li{
         width:35px;
         height:35px;
         margin-right:8px;
    }
     .btnBlk{
         margin-top:30px;
    }
     a.cart-btn{
         height: 60px;
         font-size: 22px;
         line-height: 60px;
    }
     .mbg-txt{
         font-size:14px;
         margin-top:6px;
    }
     .mbg-txt span{
         padding:0 5px;
    }
     .mbg-txt:before, .mbg-txt:after{
         top:10px;
    }
     .faq-container{
         margin-top:30px;
    }
     .accordion{
         font-size:20px;
         line-height:24px;
    }
     .faq-txt{
         font-size:16px;
         line-height:24px;
    }
     .faq-list{
         margin-top:10px;
    }
     .faq-list li{
         font-size: 16px;
         line-height: 22px;
         letter-spacing: 0.2px;
         padding-left: 30px;
         margin-top: 12px;
    }
     .acdn-content{
         padding:14px 10px 22px 15px;
    }
     .offerBox{
         padding: 15px 15px 25px;
         margin-top: 15px;
    }
     .offer-para{
         font-size: 16px;
         line-height: 24px;
         margin-top: 15px;
    }
     .counter-box{
         margin-top:15px;
    }
     .counter-box p{
         font-size:18px;
    }
     .smalltext{
         font-size:12px;
    }
     #clockdiv > div, #clockdiv2 > div{
         width:28%;
    }
     #clockdiv p, #clockdiv2 p{
         width:8%;
    }
     .up-section2{
         padding:25px 0 35px;
    }
     .common-heading{
         font-size: 26px;
         line-height: 34px;
    }
     .testi-sec{
         margin:0;
    }
     .testi-row{
         padding-bottom:15px;
         margin:30px 0 0;
         border: none;
    }
     .testi-row-lft{
         width:100%;
         border-right:none;
         padding-right:0;
         border-bottom:1px solid #e3e3e3;
         padding-bottom:20px;
    }
     .testi-lft-abt{
         width:50%;
         padding: 0 0 0 60px;
    }
     .testi-pics{
         width:50px;
         height:50px;
         line-height:50px;
         top:0;
         font-size: 26px;
    }
     .t-name{
         float: left;
         margin-top: 5px;
         line-height: 18px;
         font-size: 17px;
    }
     .t-vryfd{
         float:left;
         letter-spacing:0;
         font-size:13px;
         margin-top:7px;
    }
     .test-prod{
         width: 50%;
         border-top: none;
         margin-top: 0;
         padding: 0;
         display: flex;
         flex-wrap: wrap;
         align-items: center;
    }
     .t-prod-dv{
         float: left;
         position: static;
         width: 50px;
         height: 50px;
         padding: 4px;
         top: 2px;
         line-height: 37px;
    }
     .t-prod-dv img{
         max-width:65%;
    }
     .test-prod-txt{
         width: calc(100% - 50px);
         margin-top: 0;
         font-size: 14px;
         line-height: 16px;
         letter-spacing: 0;
         padding-left: 10px;
    }
     .t-star {
         width:90px;
         margin-top:8px;
    }
     .testi-row-rght{
         width:100%;
         padding:14px 0 0;
         border:none;
    }
     .testi-row-rght span{
         font-size:20px;
    }
     .testi-paragraph{
         font-size:15px;
         line-height:23px;
         margin-top:18px;
    }
     .up-section3{
         padding:25px 0 35px;
    }
     .sec3-cont{
         width:100%;
         text-align:center;
    }
     .s3-para{
         font-size: 16px;
         line-height: 24px;
         margin-top:10px;
    }
     .s3-list{
         margin-top:7px;
    }
     .s3-list li{
         font-size: 16px;
         line-height: 22px;
         letter-spacing: 0.2px;
         padding-left: 30px;
         margin-top: 12px;
    }
     .s3-ppl-img-mob{
         max-width:100%;
         margin:20px auto 0;
    }
     .footer{
         padding:25px 0;
    }
     .ftr-txt1{
         font-size: 15px;
         line-height: 18px;
         margin: 4px 0;
         letter-spacing: 0.2px;
    }
     .caption-txt{
         transform: translateX(100%);
         -webkit-transform: translateX(100%);
         animation: move 15s linear infinite;
         -webkit-animation: move 15s linear infinite;
         font-size:15px;
         line-height:18px;
    }
     @keyframes move {
         to {
             transform: translateX(-100%);
        }
    }
     @-webkit-keyframes{
         to {
             -webkit-transform: translateX(-100%);
        }
    }
}
 @media only screen and (max-width: 479px){
     .ftr-txt1{
         font-size: 13px;
    }
     .today-prc{
         font-size: 24px;
    }
}
 @media only screen and (max-width:400px){
     .up-bnr-hd {
         font-size: 22px;
         line-height: 32px;
    }
}
 @media only screen and (max-width: 379px){
     .color-list li{
         margin-right: 5px;
    }
     .hdr-rgt{
         font-size: 13px;
    }
}
/*----------------------- Pulse ------------------------*/
 .pulse {
     animation-name: pulse;
     -webkit-animation-name: pulse;
     animation-duration: 1.5s;
     -webkit-animation-duration: 1.5s;
     animation-iteration-count: infinite;
     -webkit-animation-iteration-count: infinite;
}
 @keyframes pulse {
     0% {
         transform: scale(0.9);
    }
     50% {
         transform: scale(1);
    }
     100% {
         transform: scale(0.9);
    }
}
 @-webkit-keyframes pulse {
     0% {
         -webkit-transform: scale(0.95);
    }
     50% {
         -webkit-transform: scale(1);
    }
     100% {
         -webkit-transform: scale(0.95);
    }
}
 .acc {
     margin: 20px 0 90px;
     overflow: hidden;
     padding: 0;
}
 .acc li {
     list-style-type: none;
     padding: 0 20px 0 0;
}
 .acc_ctrl {
     background: #FFFFFF;
     border: none;
     border-bottom: solid 1px #F2F2F2;
     cursor: pointer;
     display: block;
     outline: none;
     padding: 10px;
     position: relative;
     text-align: left;
     width: 100%;
     color: #000000;
     font-size: 18px !important;
}
 button.acc_ctrl:focus {
    /* outline: 1px dotted;
     */
     outline: none !important;
}
 .acc_ctrl:before {
     background: #44596B;
     content: '';
     height: 2px;
     margin-right: 37px;
     position: absolute;
     right: -30px;
     top: 50%;
     -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
     -ms-transform: rotate(90deg);
     -o-transform: rotate(90deg);
     transform: rotate(90deg);
     -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
     -ms-transition: all 0.2s ease-in-out;
     -o-transition: all 0.2s ease-in-out;
     transition: all 0.2s ease-in-out;
     width: 14px;
}
 .faq_hd_ttl {
     padding-top: 20px;
}
 .acc_ctrl:after {
     background: #44596B;
     content: '';
     height: 2px;
     margin-right: 37px;
     position: absolute;
     right: -30px;
     top: 50%;
     width: 14px;
}
 .acc_ctrl.active:before {
     -webkit-transform: rotate(0deg);
     -moz-transform: rotate(0deg);
     -ms-transform: rotate(0deg);
     -o-transform: rotate(0deg);
     transform: rotate(0deg);
}
 .acc_ctrl.active h2, .acc_ctrl:focus h2 {
     position: relative;
}
 .acc_panel {
     background: #f7f7f7;
     display: none;
     overflow: hidden;
     text-align: left;
     padding: 15px;
}
 @media only screen and (max-width: 375px){
     .today-prc{
         font-size: 21px;
    }
     a.cart-btn{
         font-size: 20px;
    }
}
